Subject: Using the PowerGlove on a SG PI

From: [email-masked]
Date: Sun, 27 Oct 91 12:40:05 GMT

This is my first post to the Glove-list, so please excuse any lack of protocol!

I've recently started (ie a week ago) my PhD study at the University of Leeds,
 England, and am looking into developing a VR system for use in CAD/Scientific
 Visualisation. I'll be using a SG PI machine, and am looking to connect the
 PowerGlove to it.

I've ftp'd Greg Newby et al.'s code for using the PowerGlove on the PI, but have
 no details on how to physically connect the PowerGlove and what is involved.
 Could someone on the list please enlighten me?

Thanks.

Gurm Bacchus,			e-mail: [email-masked]
University of Leeds,		voice : (+UK) 0532-335406.
England.